# Special Zeros — Zeros of Special Functions
Matlab functions for the zeros of:
  - Cylinder functions (Linear combinations of Bessel functions), and their derivatives
  - Bessel function cross-products 
  
Functions are fast (1e5 of roots per second on modern pc) and accurate
(typically relative error of 1e-16).


Derivation an proofs can be found in:

Horsley, D.E. Numer. Math. (2017) 136: 679. https://doi.org/10.1007/s00211-016-0853-7
